lkml.org 
[lkml]   [2012]   [Mar]   [20]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: INFO: suspicious RCU usage. on 3.3.0-rc7-next-20120316
On 03/19/2012 10:01 AM, Tejun Heo wrote:
> On Sun, Mar 18, 2012 at 10:42:33AM -0700, Justin P. Mattock wrote:
>>> Known problem. The following pending patchset should fix the problem.
>>>
>>> http://thread.gmane.org/gmane.linux.kernel/1263989
>>>
>>> Jens?
>>>
>>> Thakns.
>>>
>>
>> cool thanks for the info..
>> I went and applied your patches(all 5) and there is fuzz, and some
>> errors with linux-next.
>> seems the suspicious message is still there, but the system boots up
>> just fine with the patches in.
>> maybe manually applying them by hand is what I need to do for -next
>> so I dont miss anything important with the patch that takes care of
>> the suspicious message.
>
> Hmm... weird. I just double check and the patch series makes the
> warning go away. Can you please try the following git branch instead?
>
> git://git.kernel.org/pub/scm/linux/kernel/git/tj/misc.git blkcg-stats
>
> Thanks.
>


alright! I built and ran misc.git. I am not seeing this warning, if its
safe to say this fixes the warning then its cool, but if not then I can
try this patch on linux-next just to see.. other than that Thanks for
the info/help!

Justin P. Mattock


\
 
 \ /
  Last update: 2012-03-20 07:07    [W:0.036 / U:27.972 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site